/********************
*  ハラスメント
********************/
.container {
	position: relative;
	z-index: 9;
}

.bg_img {
	background: rgb(242 21 127/.03);
	background-size: 100%;
}

.overseas_area {
	position: relative;
	overflow: hidden;
}

.overseas_area .overseas_floatmap_icon {
	position: fixed;
	top: 120px;
	left: 0;
	width: 100%;
	z-index: 1;
}

.overseas_area .overseas_floatmap_icon img {
	width: 100%;
}

.lead_wrap {
	position: relative;
}

.lead_wrap .img_icon {
	position: absolute;
}

.lead_wrap .img_icon.po1 {
	top: 20%;
	left: -80px;
}

.lead_wrap .img_icon.po2 {
	top: 20%;
	right: -80px;
}

.lead_wrap .img_icon.po3 {
	top: 50%;
	left: -250px;
}

.lead_wrap .img_icon.po4 {
	top: 50%;
	right: -250px;
}

.overseas_h1_group {
	margin-bottom: 50px;
}

.overseas_h1_group .sub {
	font-size: 80px;
	font-weight: bold;
	line-height: 1;
}

.overseas_h1_group h1 {
	font-weight: bold;
	margin-top: 10px;
}

.lead_txt {
	line-height: 1.6;
}

.con_wrap .bg-white {
	padding: 80px 90px;
}

.con_wrap .bg-white .ttl_area {
	display: flex;
	gap: 30px;
	margin-bottom: 40px;
}

.con_wrap .bg-white .ttl_area.reverse {
	flex-direction: row-reverse;
}

.con_wrap .bg-white .ttl_area>* {
	flex: 1;
}

.con_wrap .bg-white .ttl_area .ttl_box .num {
	font-family: "din-condensed", sans-serif;
	color: #FEE7F1;
	font-size: 120px;
	line-height: 1;
	margin-bottom: 10px;
}


@media screen and (max-width:991px) {
	.overseas_h1_group {
		margin-bottom: 30px;
	}

	.overseas_h1_group .sub {
		font-size: 40px;
	}

	.lead_wrap .img_icon {
		display: none;
	}

	.con_wrap .bg-white {
		padding: 20px 15px;
	}

	.con_wrap .bg-white .ttl_area {
		display: block;
		margin-bottom: 30px;
	}

	.con_wrap .bg-white .ttl_area .ttl_box {
		margin-bottom: 20px;
	}

	.con_wrap .bg-white .ttl_area .ttl_box .h3_ttl {
		margin-bottom: 0;
	}

	.con_wrap .bg-white .ttl_area .ttl_box .num {
		display: none;
	}

	.con_wrap .bg-white .ttl_area .img_box {
		text-align: center;
	}

	.overseas_area .fontBig {
		font-size: 22px;
	}
}